@font-face {
    font-family: "Roboto Condensed";
    src: url("https://cdn.s2s.ru/css/fonts/RobotoCondensed-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto";
    src: url("https://cdn.s2s.ru/css/fonts/RobotoCondensed-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Ubuntu";
    src: url("https://cdn.s2s.ru/css/fonts/Ubuntu-Regular.ttf") format("truetype");
}

.s2s-container > .content-wrapper, .paginator-wrapper  {
	margin-right:auto;
	margin-left:auto;
}

.paginator-wrapper  {
	text-align:center;
	float: left;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #search-ext, #tag, #cregion, #type, .search-button, .search-form-ext, .item-container,
    #search-items-container, #logo, .top-banner-info, .title-value, .title-value > h1, .title-value > a {
        float: left !important;
    }
}

.checkbox-inputs > .search-labels {
	display: inline-block
}

.logo-top-row content {float:left; width:100%}
.top-banner-info { height: 100%; min-height: 50px;  }
.footer-company .bottom-block {	width: 50%; }
.middle-collumn > .bottom-row { text-align:center; }
.top-banner-info-company-name, .top-banner-info-company-name > a { margin-top: 10px; }
.checkbox-inputs > .search-labels { width: 72%; }
